{
  "CHAT_LIST": {
    "LOADING": "Haetaan keskusteluita",
    "LOAD_MORE_CONVERSATIONS": "Lataa lisää keskusteluita",
    "EOF": "Kaikki keskustelut ladattu 🎉",
    "LIST": {
      "404": "Tässä ryhmässä ei ole aktiivisia keskusteluja."
    },
    "TAB_HEADING": "Keskustelut",
    "MENTION_HEADING": "Mentions",
    "UNATTENDED_HEADING": "Unattended",
    "SEARCH": {
      "INPUT": "Etsi ihmisiä, keskusteluita, tallennettuja vastauksia..."
    },
    "FILTER_ALL": "Kaikki",
    "ASSIGNEE_TYPE_TABS": {
      "me": "Minun",
      "unassigned": "Osoittamaton",
      "all": "Kaikki"
    },
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Avaa"
      },
      "resolved": {
        "TEXT": "Ratkaistu"
      },
      "pending": {
        "TEXT": "Pending"
      },
      "snoozed": {
        "TEXT": "Snoozed"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Kuvaviesti"
      },
      "audio": {
        "CONTENT": "Ääniviesti"
      },
      "video": {
        "CONTENT": "Videoviesti"
      },
      "file": {
        "CONTENT": "Liite"
      },
      "location": {
        "CONTENT": "Sijainti"
      },
      "fallback": {
        "CONTENT": "on jakanut URL-osoitteen"
      }
    },
    "RECEIVED_VIA_EMAIL": "Vastaanotettu sähköpostitse",
    "VIEW_TWEET_IN_TWITTER": "Näytä twiitti Twitterissä",
    "REPLY_TO_TWEET": "Vastaa tähän twiittiin",
    "LINK_TO_STORY": "Go to instagram story",
    "SENT": "Sent successfully",
    "READ": "Read successfully",
    "DELIVERED": "Delivered successfully",
    "NO_MESSAGES": "Ei Viestejä",
    "NO_CONTENT": "No content available",
    "HIDE_QUOTED_TEXT": "Hide Quoted Text",
    "SHOW_QUOTED_TEXT": "Show Quoted Text",
    "MESSAGE_READ": "Read"
  }
}
